Subject: Re: Fw: Woods, Wayne
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 1 Dec 2010 14:41:33 -0500

What Ms Taylor told me was that Kelly stated she had done training at your location and if she was asked to do the same in the future, she would have to decline if Wayne was working there.  Ms Taylor confirmed with me the validity of that statement and I did say it was a possibility.  Ms Taylor did say she felt this situation violated the conditions of the probation but felt any decisions would be better coming from us.  That is why I had her forward something in writing so we had something on record that supported our decision. It's unfortunate but I still feel this is the best way to handle this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, December 01, 2010 1:04 PM
  Subject: Re: Fw: Woods, Wayne

  Will do, but for your knowledge, Kelly called his PO and told her that she does work and training at this call center, which is false. We'll move forward with the termination, but do feel it's unfortunate that she lied to his PO resulting in this action.

  On Dec 1, 2010 11:52 AM, "Mike" <[email-masked]> wrote:
  > Ryan,
  > After speaking with Vanessa Taylor from the MDoC this morning, I requested 
  > she email me correspondence regarding the issues surrounding Wayne Woods' 
  > employment with the company. In response to the information below, I feel 
  > that is in the best interest of all parties involved, to go ahead and 
  > terminate the employment of Wayne Woods, effective immediately. Please do 
  > print out a copy of this email and place in Wayne's file with any exit 
  > interview information you may have. Contact me with any questions.
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked]
  > ----- Original Message ----- 
  > From: "Vanessa Taylor" <[email-masked]>
  > To: <[email-masked]>
  > Sent: Wednesday, December 01, 2010 11:34 AM
  > Subject: Woods, Wayne
  > 
  > 
  > Mr. Bishop,
  > 
  > The above referenced subject is currently under probation supervision in the 
  > 30th Circuit Court for Seduction. He has a condition of probation that he 
  > not have contact with the victim, Kelly Kilpatrick. The condition reads as 
  > follows:
  > 
  > You must not have verbal, written, electronic, or physical contact with 
  > Kelly Kilpatrick, either directly or through another person and you must not 
  > be within 500 feet of their residence, school, or place of employment.
  > 
  > If you have any questions, please feel free to contact me at the telephone 
  > number listed below.
  > 
  > In the future you may want to reference the Michigan Department of 
  > Corrections website at: http://www.state.mi.us/mdoc/asp/otis2.html
  > 
  > Vanessa
  > 
  > Vanessa Taylor P.O.
  > 303 W. Kalamazoo #90
  > Lansing, Michigan 48917
  > (517) 483-6140 Office
  > (517) 483-6143 Fax
  > 
  >